name: Heimdall
tags:
    - 实用工具
title: 应用程序仪表板和启动器
description: 应用程序仪表板和启动器
additionalProperties:
    key: heimdall
    name: Heimdall
    tags:
        - Tool
    shortDescZh: 应用程序仪表板和启动器
    shortDescEn: An Application dashboard and launcher
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://heimdall.site/
    github: https://github.com/linuxserver/Heimdall
    document: https://github.com/linuxserver/Heimdall
    description:
        en: An Application dashboard and launcher
        zh: 应用程序仪表板和启动器
        zh-Hant: 應用程式儀表板和啟動器
        ja: アプリケーションダッシュボードとランチャー
        ms: Papan pemuka dan pelancar aplikasi
        pt-br: Um painel de controle e inicializador de aplicativos
        ru: Панель управления и запуск приложений
        ko: 애플리케이션 대시보드 및 실행기
    architectures:
      - amd64
      - arm64
